LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

vi.lib/LabVIEW Targets/FPGA/ECAT Missing dependecies.

Solved!
Go to solution

Hi!

 

I am trying to make a build of the Scan Engine Custom Device I got all the needed components but I still got some missing VIs. This VIs should be in vi.lib/LabVIEW Targets/FPGA/ECAT/SubVis/FPGAParsingVIs. I check my sistem and I don't have a vi.lib/LabVIEW Targets/FPGA/ECAT Folder. Does anyone know where can I find this VIs? Maybe I'm missing some package?

MissingDependencies.png

 

Thanks!

 

Andrès.

0 Kudos
Message 1 of 4
(419 Views)

NI-Industrial Communications for EtherCAT


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
0 Kudos
Message 2 of 4
(393 Views)

Thanks for the reply.

 

I already have this, I have the lasted version(20) I uninstalled and reinstalled but the problem persists. I'm using labview 2018. Any ideas?

0 Kudos
Message 3 of 4
(385 Views)
Solution
Accepted by topic author ayiep

Solve it by deinstalling the ECAT Driver 20 and installing the 18.5.

0 Kudos
Message 4 of 4
(365 Views)